#main { width:780px; margin:0 auto; text-align:left;}

#header {height:167px; background:url(images/header_bg.jpg) top left no-repeat; padding:0 8px;}

#middle { background:url(images/middle_tall2.jpg) left repeat-y; padding:0 8px;}

#footer { height:129px; background:url(images/footer_bg.jpg) top left no-repeat; padding:0 8px;}

.column1, .column2, .column3, .col1, .col2, .col3 ,.column1_1{float:left; color:#9F9F9F;}
.container {width:100%;}
container a{ color:#FFFFFF;}
.column1{width:405px;}
.column1_1 {line-height: 20px;
    padding: 63px 60px 0 20px;
    text-align: left;
    width: 330px;}
.column2 {width:332px;}
.column22 {
	width:100%;
}
.column22 {
	float:none;
}
.container22 {
	width:700px;
}
.column11 {width:100px;}


/* ============================= index-2 ===========================*/

#index_2 .col1 {width:182px;}
#index_2 .col2 {width:149px;}

/* ============================= index-3 ===========================*/

#index_3 .col1 {width:182px;}
#index_3 .col2 {width:149px;}

/* ============================= index-4 ===========================*/

#index_4 .col1 {width:182px;}
#index_4 .col2 {width:149px;}

/* ============================= index-5 ===========================*/
#header{
background:url(images/header_bg_black.jpg) no-repeat;
}
.menu .first a:hover span, .menu .first .active span {
background:url("images/menu_first_hover_black.gif") no-repeat scroll left top transparent;
}
#middle {
    background: url("images/middle_tall.png") repeat-y scroll left center transparent;
}
#footer{
background:url("images/footer_bg.png") no-repeat scroll left top transparent;
}
body{
background:#000;
}